* {
	margin: 0;
	padding: 0;
	font-family: sans-serif;
  }
  .container-fluid {
	background: linear-gradient(rgba(0, 0, 0, 0.3), rgba(0, 0, 0, 0.3)),
	  url("bg.jpg");
	background-position: center;
	background-size: cover;
	background-attachment: fixed;
	width: 100%;
	height: 100vh;
	padding: 0 0 28px 0;
	overflow-x: hidden;
  }
  .heading {
	font-size: 2.2rem;
	text-transform: capitalize;
	font-weight: bold;
  }
  .sub-heading {
	font-size: 1.5rem;
  }
  .card {
	background: rgba(255, 255, 255, 0.05);
	color: #fff;
	backdrop-filter: blur(4px);
	box-shadow: 5px 5px 30px rgba(0, 0, 0, 0.5);
	border: 2px solid rgba(255, 255, 255, 0.05);
  }
  .card a {
	background: rgba(255, 255, 255, 0.05);
	border-color: rgba(255, 255, 255, 0.05);
  }
  a{
	color: white;
	text-decoration: none;
  }
  .card-title{
	  font-weight: bold;
  }
.card-body img{
	max-width: 100%;
	width: 30%;
  }